@charset "utf-8";

body {
	font: 100%/1.4 Arial, Helvetica,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	margin: 0;
	padding: 0;
	background-image: url(img/common/bg_body.gif);
	background-repeat: repeat-x;
}
/*----------------------------------------------------------  
　　エレメント / タグセレクター 
----------------------------------------------------------*/ 
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 10px;
	padding-left: 10px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
  }
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
	margin: 0;
	padding: 0;
}

img.aisatsu{
	margin-top:50px;
	padding:0;
}

h2 {
	color:#8CB3E7;
	font-family: 'Fauna One', serif;
	margin: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-top: 50px;
} 

/*---------------------------------------------------------- 
    見出し（h2, h3, h4, h5, h）の指定
----------------------------------------------------------*/ 

.heading_work{
	width:90%;
	padding-bottom: 5px;
	font-weight: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FCF;
} 

.heading_work span{ 
    font-family: 'Sacramento', cursive;
	margin-left:20px; 
	font-size:90%; 
	color: #ccc; 
	position: relative; 
	top: -1px; 
} 


/*----------------------------------------------------------  
　　サイトのリンクのスタイル付けは
    ホバー効果を作成するセレクターグループも含め、
	この順序にする必要があります。
----------------------------------------------------------*/ 

a:link {
	color: #0000FF;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/*---------------------------------------------------------- 
    基本設計（コンテナ）
　　この固定幅コンテナが他の div を囲みます
----------------------------------------------------------*/ 
.container {
	width: 995px;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
}



/*---------------------------------------------------------- 
    基本設計（ヘッダー）
　　ヘッダーには幅は指定されません。
　　ヘッダーはレイアウトの幅全体まで広がります。
----------------------------------------------------------*/ 
#header {
	height:30px;
}



/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを左ではなく右に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて左方向にする代わりに、すべて右方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/

/*---------------------------------------------------------- 
    基本設計（グローバルナビ）
----------------------------------------------------------*/ 
#header ul{
    float:right;
	list-style: none;
	margin-right:35px;

}
#header li{
	padding: 0; 
	margin: 0;
	float: left;
}
#header a{
	display: block;
}
/*---------------------------------------------------------- 
   IE8でレイアウトくずれ

#header img{
    float:left;
}
----------------------------------------------------------*/ 
#header h1{
	color:#C99;
	font-size:70%;
	padding-top:2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*---------------------------------------------------------- 
    基本設計（サイドメニュー）
----------------------------------------------------------*/ 
.sidebar1 {

	text-align:right;
	float: left;
	width: 450px;
}


/*---------------------------------------------------------- 
    基本設計（コンテンツ）
----------------------------------------------------------*/ 
.content { 
	padding:0;
	width: 545px;
	float: right;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}
.content dl {
	font-size:small;
	padding-right:40px;

}
.content dt {/* インフォメーションの日付 */
	padding-top:10px;
	padding-bottom:5px;
	font-weight:bold;
	color:#FF6699;
}
.content dd {/* インフォメーション*/
	margin:0;
	padding-left:10px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
}
/*---------------------------------------------------------- 
    基本設計（サイドメニューのナビ）
----------------------------------------------------------*/ 
/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	/*border-top: 1px solid #666;  リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	background-image:url(img/common/sidemenu_bg_d.gif); /* ボタンの区切り線を作成します。 */
	height:40px;
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 8px 0px 0px 60px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	/*width: 160px;  この幅により、IE6 でボタン全体をクリックできるようになります。IE6 をサポートする必要がない場合は削除できます。適切な幅を計算するには、サイドバーコンテナの幅からそのリンクの余白を減算します。 */
	text-decoration: none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-image:url(img/common/sidemenu_bg_s.gif);
	color: #FF0099;
}
ul.nav li.select{/* サイドメニューのセレクトの場合 ちょっと無理やり？*/
	background-image:url(img/common/sidemenu_bg_s.gif); /*セレクトのバックグラウンド。 */
	height:40px;
}
ul.nav span {
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	padding: 8px 0px 0px 60px;
	color:#FF0099;/* サイドメニューのセレクトの場合 */
	cursor: default;/* カーソルのリンクを無効にできる！ */
}
/*---------------------------------------------------------- 
    基本設計（フッター）
----------------------------------------------------------*/ 
.footer {
	font-size:80%;
	padding: 10px 0;
	padding-right:20px;
	text-align:center;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/*---------------------------------------------------------- 
    lightboxから
----------------------------------------------------------*/ 

/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;/*IEのCSSの不具合を直す魔法の言葉 */
  margin: 20px 0;
  list-style: none;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  margin-bottom:40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}


.tab li{
	float:left;
	padding:4px 10px;
	cursor:pointer;
	background:#DDDDDD;
	border:1px solid #999999;
	margin-right:1px;
	position:relative;
	top:1px;
}
.tab li.selected{
	border-bottom:1px solid #EEEEEE;
	background:#EEEEEE;
}
.panel li{
	display:none;
	clear:both;
	background:#EEEEEE;
	border:1px solid #999999;
	padding:10px;
}
.panel li.selected{
	display:block;
}

/*---------------------------------------------------------- 
    スクロールするとページトップへ戻るボタンがフェードして表示される
----------------------------------------------------------*/ 
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background:#F9C;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background:#FEC2E8;
}
